Bug 222578 - man page with execute bit
man page with execute bit
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vpnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 15:07 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: vpnc-0.3.3-14.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 17:28:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:07:38 EST
Description of problem:

man page has execute bit set:

 rpm -q vpnc ; rpm -ql vpnc | grep /usr/share/man  | xargs ls -dl
vpnc-0.3.3-13.fc7
-rwxr-xr-x 1 root root 2242 2006-11-07 18:47 /usr/share/man/man8/vpnc.8.gz
Comment 1 Tomas Mraz 2007-01-17 17:28:42 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.